
/* - ploneCustom.css - */
@media all {
/* http://www.jamesstroud.com/portal_css/ploneCustom.css?original=1 */
pre {
background : #bbeeff ;
}
/* */
*[id^='example-flash'] {
width : 237px ;
height : 311px ;
}
span.iconPlay {
top : 0px ;
left : 0px ;
}
.pymol-standard-movie {
width : 640px ;
height : 480px ;
}
/* */
a.headerlink {
visibility: hidden;
}
h1:hover > a.headerlink,
h2:hover > a.headerlink,
h3:hover > a.headerlink,
h4:hover > a.headerlink,
h5:hover > a.headerlink,
h6:hover > a.headerlink,
dt:hover > a.headerlink {
visibility: visible;
}

}

